System.ServiceModel 4.0.0.0 System.Configuration.ConfigurationElement To be added.

Represents the current HTTP digest credential in the clientCredential element. This class cannot be inherited.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.Configuration.ConfigurationProperty("impersonationLevel", DefaultValue=Mono.Cecil.CustomAttributeArgument, Options=System.Configuration.ConfigurationPropertyOptions.None)
  System.Security.Principal.TokenImpersonationLevel To be added.

  The impersonation mode that the client chooses is not enforced on the server.

  Gets or sets the impersonation preference that the client uses to communicate to the server.

- Property
  4.0.0.0
  System.Configuration.ConfigurationPropertyCollection To be added. To be added. To be added.